label.radio-inline-data {
    padding-left: 40px;
    margin-right: 15px;
    font-weight: 500;
}

.field-order-is_assembly .help-block {
    grid-column: 2/-1;
}

.field-order-is_assembly {
    padding-bottom: 20px;
}

div#order-is_assembly label:first-child {
    display: none;
}

div#order-is_bring label:first-child {
    display: none;
}

div#order-is_bring {
    margin-bottom: 15px;
}

.availability__drop p {
    white-space: normal;
}

.button-xs {
    min-height: 26px;
    line-height: 24px;
}

h2.faq__question {
    font-size: 18px;
    cursor: pointer;
}

.form .form-group.has-success .form-control {
    border-color: #80BA27;
    background: #fff center right 16px url(../images/icons/check-green.svg) no-repeat;
}

button {
    cursor: Pointer;
}

.text img {
    width: auto;
}

.header__toper a {
    color: White;
    text-decoration: none;
}

.phones__item.telegram {
    font-size: 14px;
    line-height: 21px;
}

.phones__item.telegram a {
    background: #EFEFEF;
    padding: 0 16px 0 0;
    border-radius: 20px
}

.phones__item.telegram a:before {
    position: relative;
    content: '';
    width: 40px;
    height: 40px;
    background: #2da5e1 url(../images/icons/telegram.svg) center no-repeat;
    border-radius: 50%;
    margin: 0 8px 0 0
}

.phones__item.telegram span {
    display: none
}

.search__drop-products a.search__drop-item-suggest {
    grid-template-columns: unset;
}

.order-hide-header .header {
    display: none;
}

.availability-new__sale:hover .availability__drop,
.availability-new__status:hover .availability__drop {
    opacity: 1;
    color: Black;
    visibility: visible;
    z-index: 25;
}

.plus-value-price {
    margin-left: 8px;
    color: #399efe;
    border: 1px solid #f5e8e8;
    padding: 0 10px;
    border-radius: 2px;
}

.colors--textile .colors__drop {
    bottom: 40px;
}

.invoice__table a {
    text-decoration: none;
}

.input-shopping {
    padding: 10px;
    border: 1px solid #F4F4F4;
    width: 100%;
}

.cart__block--delete {
    margin-bottom: -1px !important;
}

.textile-button {
    cursor: Pointer;
}

@media (min-width: 1200px) {
    .textile {
        height: auto;
        max-height: 610px;
        min-height: 300px;
    }
}

.cart__wrapper-info.scroller {
    height: 100vh;
}

.colors__item {
    cursor: Pointer;
}

.has-error .select2 {
    border: 1px Solid red;
}


#order_form .help-block {
    grid-column: 2/3;
}

.credo.active .text {
    height: auto !important;
}

input#order-delivery_street_manual::-webkit-calendar-picker-indicator {
    line-height: 18px;
}

.review button {
    border: none;
    background: transparent;
}

.credit-page-table {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-width: 250px;
    gap: 10px;
}

img.b24-form-control-file-item-preview-image {
    max-height: 32px;
}

.availability-new__status.pre_order {
    color: #399efe;
}

.availability-new__status.pre_order svg{
    stroke: #399efe;
}

